Skip to main content

Notice: This Wiki is now read only and edits are no longer possible. Please see: https://gitlab.eclipse.org/eclipsefdn/helpdesk/-/wikis/Wiki-shutdown-plan for the plan.

Jump to: navigation, search

Talk:Jetty/Feature/SPDY

Revision as of 14:55, 13 March 2012 by Unnamed Poltroon (Talk) (New page: Does it specifically require OpenJDK 1.7 or just any Java 7 VM?)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Does it specifically require OpenJDK 1.7 or just any Java 7 VM?

Back to the top